R4i upgrade SDHC problems!!!!???

Discussion in 'GBA - Flashing Hardware and Software' started by buckwatters, Sep 14, 2009.

Sep 14, 2009
  1. buckwatters
    OP

    Newcomer buckwatters Newbie

    Joined:
    Sep 14, 2009
    Messages:
    3
    Country:
    United States
    Hey guys I was wondering if you could help me out with a problem I am having with my R4i-upgrade.

    So last week I purchased the R4i and it came in the mail on saturday, I had to purchase the i because I had alray updated to 1.4 (not knowing that was a mistake). So today I wnt and picked up a SanDisk 4gb micro SDHC card and uploaded the new kernal from R4i-SDHC.com. Every time I attempt to access a gme on the card, the DSi keeps giving me an error message. SO I was wondering if you guys could offer any advice.

    Also, I did create a folder named Games so I know that isn't the reason.


    Thanks a bunch!
     
  2. injected11

    Member injected11 Crescent Freshâ„¢

    Joined:
    Jul 17, 2009
    Messages:
    1,776
    Country:
    United States
    NEWER models of the R4i SDHC are capable of passing DSi 1.4 firmware, but older models are not. The DSi going to a black Error screen means yours is not.
     
  3. buckwatters
    OP

    Newcomer buckwatters Newbie

    Joined:
    Sep 14, 2009
    Messages:
    3
    Country:
    United States
    So do you know which model I should buy then?
     
  4. buckwatters
    OP

    Newcomer buckwatters Newbie

    Joined:
    Sep 14, 2009
    Messages:
    3
    Country:
    United States
    So do you know which model I should buy then?
     
  5. lupascu69

    Newcomer lupascu69 Newbie

    Joined:
    Sep 13, 2009
    Messages:
    9
    Country:
    Romania
    yes, sorry ! we will try to improve in future!

    2009-09-16

    --------------------------------------------------------------------------------

    B,rgds!
    Cathy

    --------------------------------------------------------------------------------

    ???? Lupascu Dan
    ????? 2009-09-15 18:11:27
    ???? info
    ???
    ??? Re: Update to V1.4

    But my card is bought in august, an r4i.That card wont work with the new kernel and the v1.4?




    Posts merged

    We will need a new flashcard to use teh new kernel, i recived this email after asking if my r4i bought in this august will work with the new kernel
     
  6. olcsi1

    Newcomer olcsi1 Newbie

    Joined:
    Sep 13, 2009
    Messages:
    6
    Country:
    Hungary
    I really want Hyper R4i in Hungary.

    Because I got bored and I can't play the old r4i sdhc on my 1.4 dsi.
     
  7. outgum

    Member outgum Pokemanz Master

    Joined:
    Sep 22, 2009
    Messages:
    1,993
    Location:
    Hamilton, New Zealand
    Country:
    New Zealand
    Im using a R4 upgrade revolution card and i have the new 1.11b Firmware on it and it works fine, Have you tired 1.11b?
     
  8. pyrolysis

    Newcomer pyrolysis Newbie

    Joined:
    Oct 25, 2009
    Messages:
    1
    Country:
    United Kingdom
    Must destoy R4i [​IMG] [​IMG] [​IMG]
     
  9. novemberend

    Newcomer novemberend Member

    Joined:
    Sep 25, 2009
    Messages:
    18
    Country:
    China
    The cards with the yellow star on it (V 1.4 written on it) is a new version of R4i-SDHC. It will support 1.4E.
     

Share This Page